function [myHist] = myJointHistogram(t1,t2)

% compute the joint histogram
myHist = zeros(256,256);    % 256 comes from 8bits per pixel
for x = 1:size(t1,1)
   for y = 1:size(t2,1)
      n1 = t1(x,y) + 1; 
      n2 = t2(x,y) + 1;
      myHist(n1,n2) = myHist(n1,n2) + 1;
   end
end

end